
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>加强幼儿心理健康教育 培养世纪健全人才 / 亲亲早教 </title>
    <meta name="description" content="加强幼儿心理健康教育 培养世纪健全人才 导读:对幼儿实施心理健康教育,应让他们有成功的快乐体验,使他们能较长时间专注于活动.实施心理健康教育,同时还要虑到幼儿的年龄特征和个体差异,针对不同情况,采用不同的教育方式. 一个人的心理素质是他个性最基本.最核心的部分,没有良好的心理素质就谈不上健全的人格.国家教委在&lt;幼儿园工作规程&gt;第一章总则第五条对教育总目标的阐述中明确提出:培养诚实.自信.好问.友爱.勇敢.爱护公物.克服困难.讲礼貌.宁纪律等良好的品德行为和习惯,以及活泼开朗的性格.并以纲领性文件的形式做出规定,这是教育的一 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">加强幼儿心理健康教育 培养世纪健全人才</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-22 20:17:33</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：对幼儿实施心理健康教育，应让他们有成功的快乐体验，使他们能较长时间专注于活动。实施心理健康教育，同时还要虑到幼儿的年龄特征和个体差异，针对不同情况，采用不同的教育方式。</p>
<p>　　一个人的心理素质是他个性最基本、最核心的部分，没有良好的心理素质就谈不上健全的人格。国家教委在《幼儿园工作规程》第一章总则第五条对教育总目标的阐述中明确提出：培养诚实、自信、好问、友爱、勇敢、爱护公物、克服困难、讲礼貌、宁纪律等良好的品德行为和习惯，以及活泼开朗的性格。并以纲领性文件的形式做出规定，这是教育的一大突破、一大发展，足以说明心理健康教育问题的重要性。然而，由于独生子女的急剧增多和家庭结构的变化，大多数幼儿不具备良好的心理品质，表现为胆小、任性、自私、脾气暴躁、缺少自信心、性格孤僻，自我保护意识差、有的幼儿还有严重的不良习惯，如挑食、吮手手指等等，如不及时给予正确的引导，容易使幼儿养成不健康的心理，影响幼儿健全人格的培养。那么又该如何把握幼儿的心理健康状况，做好幼儿的心理健康教育呢？</p>
<p>　　<strong>一、遵循幼儿成长规律，科学合理的实施心理健康教育</strong></p>
<p><strong>　　〈一〉爱心教育是幼儿心理健康成长的前提</strong></p>
<p><strong>　　1、热爱幼儿</strong></p>
<p>　　教师对幼儿的爱是教育中最宝贵的营养。只有沐浴在爱的甘霖下的幼儿才会有安全感，才能适应幼儿园环境，学会与同伴、教师交往，形成活泼开朗的性格。幼儿总是先感受到成人对自己的爱，进而才能发展到爱周围的人。如果教师不爱幼儿，幼儿就无法适应，冷漠的幼儿园环境与温馨的家庭环境间的巨大反差，会使幼儿怕上幼儿园，怕老师，患“幼儿园恐惧症”。</p>
<p>　　<strong>2、尊重幼儿</strong></p>
<p>　　马斯洛有一句著名论断:“最健康的自尊是建立在当之无愧的来自他人的尊重之上的。”尊重儿童是幼儿心理健康成长的前提，是幼儿人格和谐发展的保证。尊重幼儿发展的积极因素，给予充分活动和自我学习的时间和空间，帮助他们获得积极的自我概念，如果幼儿发现自己被忽视，又经常为做错事遭到责备，便会在心里确认自己是无能的，进而丧失最基本的自尊与自信，建立起消极的自我概念。幼儿的自我概念一经确立，便会相对持久地保持下去。无法相信，一个整天服从于成人指令或是不时遭成人指责的幼儿会构建出活泼开朗、宽容友善的人格特征。因而“尊重幼儿”这一行为本身所内含的潜在教育价值是不容忽视的。</p>
<p>　　<strong>3、接纳幼儿</strong></p>
<p>　　对幼儿的情绪及发生的行为问题，不要急着做出评价，而应采取一种宽容的方式，表示接纳。即站在孩子的角度，用宽容的态度，在充分理解幼儿的基础上，进行沟通，这样幼儿在情感上易于接受教师的启发和劝导，有利于问题的解决，从而有利于幼儿积极因素的培养。</p>
<p>　　<strong>〈二〉参与并引导幼儿建立良好的同伴关系</strong></p>
<p>　　同伴关系是儿童社会性发展的重要指标。在同伴中受欢迎的幼儿会有安全感、归属感；反之，会产生孤独感、自卑感。现在，独生子女占绝大多数，建立良好同伴关系对其社会性发展具有重要意义。教师要以“大朋友”的身份参与到幼儿的交往中，引导幼儿在游戏活动中学会合作，鼓励幼儿在父母带领下彼此串门等，幼儿交往机会越多，就越利于幼儿健康心理的形成。</p>
<p>　　<strong>〈三〉利用一日活动各个环节，做好幼儿的心理健康教育</strong></p>
<p><strong>　　1、游戏活动中的心理健康教育</strong></p>
<p>　　对幼儿实施心理健康教育，必须符合幼儿心理发展的一般特征，寓教育于游戏之中。游戏是合群性的养成、独立性的培养的极好手段，幼儿通过对游戏主题的确立、角色的选择、情节的发展等，学会如何与同伴友好相处，在游戏过程中，幼儿能充分体验到合群的愉悦。教师应积极参与幼儿的游戏活动，把自己视为幼儿游戏的伙伴，这样既能提高幼儿参与活动的兴趣，又能减轻幼儿的恐惧心理。</p>
<p>　<strong>　2、教学活动中的心理健康教育</strong></p>
<p>　　心理健康教育不是增加一日活动环节，也不是替代原有的教学活动，而是把教学活动内在的、潜在的因素挖掘出来，根据幼儿的心理特点、发展需要，更好地发挥教学活动中心理健康教学活动的教育作用。在活动组织形式上采用融合模式，实行“跑班制”，打破班级界限，各班组间幼儿互相参与活动，从单一的同龄伙伴交往发展到混龄伙伴交往，扩大儿童交往场合和机会，提高他们的合群性。</p>
<p>　　<strong>3、日常生活中渗透心理健康教育</strong></p>
<p>　　大量的日常生活是儿童人际交往相对频繁和心理品质自然显露的时刻。生活需要合群，合群性可以在生活中培养。利用幼儿园的生活活动进行随机教育。为幼儿提供丰富的活动材料，开展丰富多彩的区域活动，使儿童在共同合作中锻炼能力，体验群体感。</p>
<p>　　<strong>4、体育活动和感觉统合训练中的心理健康教育</strong></p>
<p>　　丰富多样的幼儿体育活动，可以使幼儿获得丰富的运动体验，为幼儿身心和谐、健康发展提供有利条件。体育活动能促进幼儿大脑的发育，更是促进合群行为发展的有效方法。尤其是感统训练能培养团队精神、合作能力、人际沟通能力等良好的心理品质，并与道德品质同步提高，相互促进。</p>
<p>　　<strong>〈四〉营造适合幼儿心理健康发展的环境</strong></p>
<p>　　营造宽容、民主、温暖、安全、平等、合作的气氛，允许幼儿无意识的“破坏行为”和“越轨行为”。教师对每个幼儿充满爱心，让幼儿从踏进幼儿园的第一天起，就感受到幼儿园大家庭的温暖，感受到人与人之间是那样亲切友好。在各项活动中，教师要平等、民主地对待幼儿，鼓励幼儿敢想、敢说、敢表现，同时，以积极态度，循循善诱地对待幼儿在活动中出现的问题，使他们保持轻松愉快和乐观自信的心境。这种融洽的同伴群体，对幼儿人格的健康发展是十分有利的。</p>
<p>　　为幼儿提供一个自由活动的游戏场所，让孩子在自己的天地里，自由快乐地游戏。儿童只有在自己感兴趣的活动中，才能达到专注和自主，此时，他们的困扰将会消失，梦魇不再出现，行为问题会逐渐减少，食欲与健康也会恢复如常。如艺术教育活动就能充分发挥幼儿的爱美天性，使幼儿的人格变得高尚、精神生活变得丰富多彩。</p>
<p>　　<strong>〈五〉社区、家庭、幼儿园融合是心理健康教育的保证</strong></p>
<p>　　幼儿心理健康教育的一体化是指幼儿园、家庭和社区共同关注，形成合力，共同开展好幼儿心理健康教育。现在问题幼儿的人数比例在升高，究其原因，大多是由社会和家庭生活紧张、家庭变化、家庭教养态度和方式不当、家庭人际交往缺乏等原因引起。依托社区优化教育环境，开展心理辅导，提高家庭的教育指导水平，使幼儿从自然的、社会的、规范的环境中，获得健康的心理教育。幼儿园教师还应主动与家长联系，取得家长的理解与支持，与家长在思想及行为上保持一致，共同采取行动，消除幼儿心理健康障碍。</p>
<p>　　<strong>〈六〉做好“问题幼儿”的心理健康教育</strong></p>
<p>　　对于一些有情绪或不良行为的幼儿，应细心分析出现问题的性质和原因，在重视幼儿群体心理健康的同时，关注个体儿童的心理健康，有针对性的实施个别教育。</p>
<p>　　<strong>二、对幼儿进行心理健康教育应充分考虑幼儿的心理年龄特点，依据一定的原则进行</strong></p>
<p><strong>　　〈一〉发展性原则</strong></p>
<p>　　在对幼儿实施心理健康教育时，应以发展的观点来看待幼儿的心理及其问题。首先，幼儿心理健康教育应以发展幼儿良好的品质为主要任务；其次，有些心理问题只是某一时期、某一阶段的一些特殊情况，随着幼儿年龄的增大，这些问题可能自然减轻甚至消失，在实施心理健康教育时，应充分考虑到这一点。</p>
<p>　　<strong>〈二〉非价值性评价原则</strong></p>
<p>　　在对幼儿实施心理健康教育时，会涉及到幼儿心理健康现状的评价问题。运用时应特别慎重，如运用不当，会影响幼儿心理的健康发展。</p>
<p>　　<strong>〈三〉主体性原则</strong></p>
<p>　　尊重幼儿的尊严、意志、人格，引导他们积极主动地参与到心理健康教育的活动中来，任何轻视他们的言行，都可能引起他们的反感甚至对抗，起到相反效果。</p>
<p>　　<strong>〈四〉协同性原则</strong></p>
<p>　　教育过程中，一方面注意与游戏、体育、音乐、美术等活动的结合、渗透；另一方面，重视幼儿行为、情感、意志、个性等的协同发展；对有心理障碍的幼儿还应特别注意养成性教育和补偿性教育的协同进行。</p>
<p>　　<strong>〈五〉游戏性原则</strong></p>
<p>　　游戏是最适合幼儿年龄特点的活动形式，将心理健康教育的内容贯穿到游戏之中，可以使幼儿比较容易接受有关知识，在完成游戏的同时培养他们的心理品质。</p>
<p>　　<strong>〈六〉成功性原则</strong></p>
<p>　　对幼儿实施心理健康教育，应让他们有成功的快乐体验，使他们能较长时间专注于活动。实施心理健康教育，同时还要虑到幼儿的年龄特征和个体差异，针对不同情况，采用不同的教育方式。</p>
<p>　　探索符合中国国情的幼儿心理健康教育方法，不仅可以完善幼儿园现行的保教体系和方法，帮助家长转变健康的观念，防治幼儿心理问题，使幼儿心理健康教育逐步科学化、系统化、规范化，而且对提高整个中华民族的素质起到奠基的作用。</p>
<p>　　山东滨州教育实验幼儿园 王桂芝</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45621281.html">幼儿心理健康教育之我见</a></h4>
                                <div class="item-excerpt"><p>随着现代社会的发展变革,未来社会对人的素质提出了更高的要求.要求每一个人具有面对现实,不怕困难,开拓进取的精神,具有合作.交流的能力和创新精神.这意味着,跨世纪的一代,不仅要有良好智能素质,更要具有一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2990056.html">幼儿心理健康教育初探</a></h4>
                                <div class="item-excerpt"><p>人类进入21世纪,健康的儿童将是21世纪的宝贵资源.&lt;幼儿园教育指导纲要&gt;明确提出:&quot;幼儿园必须把保护幼儿的生命和促进幼儿的健康放在首要位置,树立正确的健康观念,在重视幼儿身体健 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4224011.html">广州幼儿心理健康教育工程启动</a></h4>
                                <div class="item-excerpt"><p>2008年12月30日,全国教育科学&quot;十一五&quot;规划重点课题子课题&quot;幼儿心理健康教育与幸福感培养&quot;在华南师范大学立项,与此同时,广东省&quot;幼儿心理健康教育 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5166011.html">浅谈幼儿心理健康教育</a></h4>
                                <div class="item-excerpt"><p>心理健康教育是当代教育的主题,也是幼儿教育的主题.所谓健康心理是指一个人心理各方面以及和社会环境之间处于一种积极协调.统一的状态.心理健康的人,情绪愉悦稳定,生活态度积极,人际关系和谐,行为能自我控制 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40646452.html">幼儿心理健康教育模式初探</a></h4>
                                <div class="item-excerpt"><p>导读:养成性教育模式现代发展心理学的研究表明,幼儿期是人生历程中生理.心理发展速度最快的时期,一个人心理发展的许多关键期都处于这一阶段.人的心理疾病主要是由潜意识中的矛盾冲突引起的,这种矛盾从婴幼儿期 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44259524.html">幼儿心理健康教育途径和方法探索</a></h4>
                                <div class="item-excerpt"><p>导读:游戏是幼儿的生命,一日活动中游戏是贯穿于始终的活动.除了游戏本身的教育作用外,心理健康教育融合于游戏中,就能发挥发挥增效作用. 乐乐幼儿园 一.以科研引路,教科研同步实施幼儿心理健康教育 1.学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42118946.html">幼儿心理健康教育--自我意识的培养</a></h4>
                                <div class="item-excerpt"><p>新疆马兰幼儿园 任艳玲 人类的文明,是靠一代又一代人创造,继续.延续和发展下来的.因此,注重培养幼儿的心理健康是人类文明发展的重要环节.而现在人的健康观不仅是身体健康,还包括心理和社会行为适应方面的健 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2596801.html">中国幼儿师范教育的世纪回顾与前瞻</a></h4>
                                <div class="item-excerpt"><p>导读:随着科学技术信息化步伐的加快和幼儿教育要求的不断提高,社会对幼儿教师素质将提出新的要求.近年来,幼儿师范教育在内容和专业设置上大都作了新的调整. 自1903年湖北幼稚园创设附设保姆讲习所以来,我 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5915814.html">浅谈怎样发展幼儿的心理健康教育</a></h4>
                                <div class="item-excerpt"><p>导读:通过体育活动培养幼儿的自信心是一个长期的教育过程,尤其是那些自信心较弱的幼儿,要对他们更要耐心细致地教育,使他们一点一点的增强自信心. 我国社会处于急剧变化之中,家庭结构与养育方式的改变,生活节 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/114922.html" title="训练巧嘴宝宝谨防5大误区">训练巧嘴宝宝谨防5大误区</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4424814.html" title="是谁将"精子"拒之门外?">是谁将"精子"拒之门外?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4895241.html" title="The Little Horse and The River">The Little Horse and The River</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4640022.html" title="大班数学教案:逛超市">大班数学教案:逛超市</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4648181.html" title="北京通州区民办幼儿园收费标准及评价">北京通州区民办幼儿园收费标准及评价</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4548451.html" title="托班教案:亲一亲">托班教案:亲一亲</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4545161.html" title="石景山区网络管理经验交流现场会">石景山区网络管理经验交流现场会</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4561522.html" title="胎教小故事:讨人喜爱的小喜鹊">胎教小故事:讨人喜爱的小喜鹊</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4599586.html" title="大班美术艺术教案:威武的狮子">大班美术艺术教案:威武的狮子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4918842.html" title="孕妇晒太阳有利于胎儿脑健康">孕妇晒太阳有利于胎儿脑健康</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/944822.html" title="怎样教育淘气的孩子">怎样教育淘气的孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/945052.html" title="父母树立威信的"十字经"">父母树立威信的"十字经"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/182012.html" title="小班艺术教案:挂窗帘">小班艺术教案:挂窗帘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/155246.html" title="80后小夫妻的理财经">80后小夫妻的理财经</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/126911.html" title="入院前家长的心理准备">入院前家长的心理准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4081294.html" title="大班语言说课稿:漂流屋">大班语言说课稿:漂流屋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4099691.html" title="小班社会教案:小动物的食物">小班社会教案:小动物的食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4452211.html" title="其他教案:爱妈妈">其他教案:爱妈妈</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4801821.html" title="6月13.14日两天北京幼升小小学报名需要注意这三点!">6月13.14日两天北京幼升小小学报名需要注意这三点!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4882596.html" title="幼升小择校回忆:小学不再"寄宿"">幼升小择校回忆:小学不再"寄宿"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4869614.html" title="幼儿园为啥缺男老师">幼儿园为啥缺男老师</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4859092.html" title="儿童玩彩陶要注意的几个问题">儿童玩彩陶要注意的几个问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4611482.html" title="小班科学教案:各种各样的糖果">小班科学教案:各种各样的糖果</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4596421.html" title="大班科学教案:粗粮宝宝总动员">大班科学教案:粗粮宝宝总动员</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4591042.html" title="大班语言教学活动:我快乐">大班语言教学活动:我快乐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4519216.html" title="小班健康教案:聪明的小兔子">小班健康教案:聪明的小兔子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4256241.html" title="优秀幼儿园具备的十大标志">优秀幼儿园具备的十大标志</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4941001.html" title="2013北京幼升小:绝处逢生 幼升小成功靠岸">2013北京幼升小:绝处逢生 幼升小成功靠岸</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4956954.html" title="孩子怎么玩得好? 家长老师要参与">孩子怎么玩得好? 家长老师要参与</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4145586.html" title="婴儿穿裤六不宜">婴儿穿裤六不宜</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ6A8x0.html" title="大班語文教案">大班語文教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wgxn5rLp.html" title="枇杷膏 激素">枇杷膏 激素</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gWl2j.html" title="chief3cj">chief3cj</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NgxbgPJj.html" title="小班社会教案爱上幼儿园">小班社会教案爱上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2A9Z2e.html" title="大班自己事情自己做教案">大班自己事情自己做教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxd642o.html" title="适合儿童唱给妈妈的歌">适合儿童唱给妈妈的歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmMNxK.html" title="中班数学教案数的守恒">中班数学教案数的守恒</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1OEwLq.html" title="府学小学冯博">府学小学冯博</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxno5VJp.html" title="磁铁的秘密大班科学教案设计意图i">磁铁的秘密大班科学教案设计意图i</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr53p28.html" title="大象运粮食">大象运粮食</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BR8P2m.html" title="高高兴兴上幼儿园语言教案">高高兴兴上幼儿园语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkaGJn.html" title="幼儿园饲养角观察记录表">幼儿园饲养角观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm74m2K.html" title="小班艺术教案大雨和小雨">小班艺术教案大雨和小雨</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrl1xN.html" title="小泥人绘本故事">小泥人绘本故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd7OrLo.html" title="大班数学加减">大班数学加减</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyrEJ8.html" title="小班社会教案爱护小椅子课后反思然">小班社会教案爱护小椅子课后反思然</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5armLn.html" title="升旗对幼儿的教育意义">升旗对幼儿的教育意义</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqYNxO.html" title="健康大战牙细菌活动反思">健康大战牙细菌活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6V6WJ0.html" title="从军行地图上的位置">从军行地图上的位置</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXpXRJp.html" title="幼儿园小班安全教案">幼儿园小班安全教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>